html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
html{-webkit-text-size-adjust:none;}
body{background-color:#171717;text-align:center;line-height:21px;font-family:Arial, Verdana, sans-serif;font-size:12px;color:#797979;min-width:960px;}
a{text-decoration:none;color:#5f5f5f;}
a:hover{text-decoration:underline;}
.clear{clear:both;}
.ui-tabs-hide{display:none;}
br.clear{margin:0px;padding:0px;}
h1, h2, h3, h4, h5, h6{font-weight:normal;padding-bottom:5px;color:#2d2d2d;line-height:1em;font-family:Georgia, serif;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#2d2d2d;}
h1{font-size:30px;}
h2{font-size:24px;}
h3{font-size:22px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}
p{padding-bottom:10px;line-height:24px;}
strong{font-weight:bold;color:#1c1c1c;}
cite, em, i{font-style:italic;}
pre, code{font-family:Courier New, monospace;margin-bottom:10px;}
ins{text-decoration:none;}
sup, sub{height:0;line-height:1;position:relative;vertical-align:baseline;}
sup{bottom:0.8em;}
sub{top:0.3em;}
dl{margin:0 0 1.5em 0;}
dl dt{font-weight:bold;}
dd{margin-left:1.5em;}
blockquote{margin:2px 0 13px 40px;color:#9e9e9e;font-style:italic;font-size:16px;font-family:Georgia, serif;}
blockquote p{padding:0px 0px 0px 20px;background:url(images/blockquote.png) no-repeat left 3px;}
input[type=text],input.text, input.title, textarea, select{background-color:#fff;border:1px solid #bbb;padding:2px;color:#4e4e4e;}
input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus{border-color:#2D3940;color:#3e3e3e;}
input[type=text], input.text, input.title, textarea, select{margin:0.5em 0;}
textarea{padding:4px;}
img#about-image{float:left;margin:3px 8px 8px 0px;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
* html .clearfix{zoom:1;}
*:first-child+html .clearfix{zoom:1;}
.container{text-align:left;width:960px;margin:0 auto;position:relative;height:100%;border:1px solid rgba(0,0,0,0.0);}
img#logo{float:left;margin:0px 27px 0px 30px;}
a#search-icon{display:block;position:absolute;bottom:-1px;right:0px;background:url(images/search-icon.png) no-repeat;width:52px;height:25px;padding:0px 0px 0px 31px;font-size:11px;color:#ffffff;line-height:24px;}
a#search-icon:hover{text-decoration:none;}
#content{border-top:1px solid #c7c7c7;background:#ffffff url(images/content-bg.png) repeat-x;padding:0px 0px 52px;}
#services{background:url(images/third-left-bg.png) no-repeat 914px top;padding-left:20px;min-height:300px;}
#services .one-third{background:url(images/third-left-bg.png) no-repeat top left;float:left;width:187px;position:relative;padding:31px 30px 0px 81px;}
#services img.icon{position:absolute;left:33px;top:28px;}
#services h4.title{font-size:18px;margin-bottom:7px;line-height:1.3em;}
#services a.readmore, .entry a.readmore{float:right;color:#ffffff;background:url(images/readmore-sprite.png) no-repeat top right;display:block;height:24px;padding-right:11px;line-height:20px;font-weight:bold;font-size:11px;text-shadow:-1px -1px 1px #909090;margin-top:3px;}
#services a.readmore span, .entry a.readmore span{display:block;background:url(images/readmore-sprite.png) no-repeat;padding:0px 3px 4px 15px;}
#services a.readmore:hover, .entry a.readmore:hover{background:url(images/readmore-sprite.png) no-repeat bottom right;text-shadow:-1px -1px 1px #4e92c5;}
#services a.readmore:hover span, .entry a.readmore:hover span{background:url(images/readmore-sprite.png) no-repeat bottom left;}
#content-area{float:left;width:585px;margin:0px 0px 0px 30px;}
#content-area a{color:#000000;}
#content-area ul{list-style-type:disc;margin:10px 0px 10px 20px;}
#content-area ol{list-style-type:decimal;list-style-position:inside;margin:10px 0px 10px 2px;}
#content-area ul li ul, #content-area ul li ol{margin:2px 0px 2px 20px;}
#content-area ol li ul, #content-area ol li ol{margin:2px 0px 2px 35px;}
body#home #content-area{width:530px;margin:0px 0px 0px 50px;}
h3#slogan{font-size:18px;background:url(images/h3-slogan-border.png) no-repeat 44px bottom;padding-bottom:0px;margin-bottom:18px;}
h3#slogan span{background:url(images/slogan-icon.png) no-repeat;display:block;padding:5px 0px 12px 48px;}
a.post-edit-link{font-weight:bold;color:#000000;}
h2.title a{color:#2d2d2d;}
h2.title a:hover{text-decoration:none;color:#000000;}
.entry{margin-bottom:43px;}
.entry.page{margin-bottom:0px;}
.entry .post-meta{padding:6px 0px 5px;background:url(images/meta-bottom.png) no-repeat 27px bottom;margin-bottom:15px;}
.entry .post-meta span.inner{background:url(images/postinfo-icon.png) no-repeat scroll left top transparent;padding:3px 0px 9px 28px;font-style:italic;color:#acabab;font-family:Georgia, serif;}
#content-area .entry .post-meta span.inner a{color:#5F5F5F;}
img.thumbnail-post{padding:7px;border:1px solid #bebfbf;}
#content-area .entry a.readmore{color:#ffffff !important;}
div#top-menu{margin:0px auto;background:url(images/menu_separator.png) top left no-repeat;height:53px;background-color:#305A6D !important;padding-left:15%;}
ul.nav{float:left;}
ul.nav li{padding:0px 60px 0px 0px;}
ul.nav li a{padding:15px 31px 15px 31px;font-size:16px !important;font-weight:bold;font-family:"Open Sans",Arial,sans-serif;}
ul.nav > li.current_page_item > a, ul.nav > li.current-cat > a{background:url(images/menuitem-current.png) no-repeat 65% 100%;}
ul.nav li a{font-size:14px;color:#ffffff;}
ul.nav > li > a{text-shadow:-1px -1px 1px #2b7dbc;}
ul.nav > li.sf-ul.sfHover{background:url(images/toplink-hover-right.pngjimg) no-repeat top right;}
ul.nav > li.sf-ul.sfHover > a{background:url(images/toplink-hover-left.pngjimg) no-repeat top left;display:block;color:#fff;text-shadow:none;}
ul.nav li a:hover{text-decoration:none;}
ul.nav > li.current_page_item > a, ul.nav > li.current-cat > a, ul.nav > li > a:hover{text-shadow:0px 0px 0px #ffffff;background:#163C4D;color:#FFF;}
ul.nav li ul{background:#ffffff;}
ul.nav li ul a{color:#797979;}
ul.nav li li a{padding:0px;}
ul.nav li ul{background:#ffffff url(images/dropdown-bottom.png) repeat-x bottom left;-moz-border-radius:5px;margin-top:18px;-webkit-border-radius:5px;-moz-border-radius-topleft:0px;-webkit-border-top-left-radius:0px;-moz-box-shadow:3px 6px 8px 1px rgba(0, 0, 0, 0.3);-webkit-box-shadow:3px 6px 8px 1px rgba(0, 0, 0, 0.3);padding:4px 0px 17px;}
ul.nav li ul li{margin:5px 9px 0px;background:url(images/dropdown-li.png) no-repeat 13px 11px;width:184px;}
ul.nav li ul li:hover{background:url(images/dropdown-li-active.png) no-repeat;}
ul.nav li ul li a{padding:7px 0px 10px 30px;width:154px;color:#797979;}
ul.nav li ul li:hover > a{background:url(images/dropdown-activelink.png) no-repeat;color:#252525;}
.nav li li:hover ul, ul.nav li li.sfHover ul{left:193px !important;top:-9px !important;}
.main-header-bg{margin:0px auto;background-color:#FFF;height:105px;}
#header{padding-top:0px;margin:0px auto;width:1350px;}
.mproductions-logo{margin:0px auto;float:left;}
.vashiva-logo{float:right;padding-right:0px;padding-top:0px;}
.menu-inner{margin:0px auto;width:1630px;padding:0px 12px 0px 280px;background-color:#305A6D;}
.main-menu-background{text-align:left;width:100%;margin:0px auto;position:relative;height:100%;background-color:#305a6d;}
#menu-right{height:48px;}
#menu-content{color:#FFF;padding-right:12px;height:48px;}
#featured-area, #pagetop{background-color:#215b87;height:418px;}
#featured-area .container, #pagetop .container{background:url(images/featured-bg.jpg) no-repeat top left;position:relative;}
#pagetop{height:153px;}
#pagetop .container{padding:30px 30px;width:900px;height:90px;}
#pagetop h1{font-size:48px !important;padding:34px 0px 15px !important;text-transform:none !important;}
#pagetop a{color:#1A3C56;}
#breadcrumbs{color:#737272;font-style:italic;font-family:Georgia, sans-serif;padding:25px 0px;background:#dfdfdf;border-top:1px solid #fcfcfc;}
#breadcrumbs .container{padding-left:0px;width:930px;}
#header #search-form{position:absolute;bottom:-44px;right:-1px;background:url(images/search-bar.png) no-repeat;height:33px;padding:0px 10px 0 12px;width:170px;z-index:3;display:none;}
#header #search-form input{background:none;border:none;font-family:Georgia,serif;font-size:12px;font-style:italic;color:#aad0ef;width:165px;}
.featitem{margin:20px 20px 0 30px;width:900px;}
h2.feat-heading, #pagetop h1{font-size:60px;color:#ffffff;text-shadow:1px 2px 2px #15588a;padding-bottom:9px;text-transform:lowercase;}
#featured-slider{width:960px !important;height:417px;}
#featured-slider p.tagline, #pagetop p.tagline{text-transform:none;font-weight:bold;font-size:25px;color:#ffffff;text-shadow:0px 1px 1px #5fa3ce;padding-bottom:14px;}
#featured-slider div.excerpt{color:#ffffff;text-shadow:1px 2px 2px #0B4875;float:center;width:750px;line-height:10px;}
#featured-slider p.tagline, #featured-slider div.excerpt{margin-left:10px;}
#featured-slider a.readmore{color:#ffffff;background:url(images/featured-readmore-right.png) no-repeat top right;display:block;height:44px;padding-right:20px;line-height:38px;float:right;font-weight:bold;font-size:14px;text-shadow:1px 1px 1px #a45e00;margin-top:18px;}
#featured-slider a.readmore span{display:block;background:url(images/featured-readmore-left.png) no-repeat;padding:0px 6px 7px 40px;}
#featured-slider img.thumb{position:absolute;left:0px;top:0px;z-index:-1;}
a#prevlink, a#nextlink{position:absolute;top:174px;display:block;text-indent:-9999px;width:56px;height:69px;}
a#prevlink{left:0px;background:url(images/prevlink.png) no-repeat;z-index:10;}
a#nextlink{right:0px;background:url(images/nextlink.png) no-repeat;z-index:10;}
#featured-thumbs{background:#dfdfdf;border-top:1px solid #fcfcfc;min-height:68px;position:relative;}
#featured-thumbs .container{padding:20px 0px 20px 53px;width:907px;position:relative;}
#featured-thumbs img{float:left;margin-left:30px;padding:4px;background:#ffffff url(images/thumb-bg.png);border:1px dashed #b0b0b0;-moz-box-shadow:#c2c2c2 4px 4px 5px;-webkit-box-shadow:#c2c2c2 4px 4px 5px;}
#featured-thumbs img.hover{border-color:transparent;}
#featured-thumbs div#active_item{background:url(images/activethumb.png) no-repeat;width:28px;height:14px;position:absolute;top:-1px;left:108px;}
.thumb_popup{display:none;background:url(images/popup-bottom.png) no-repeat bottom left;left:52px;position:absolute;bottom:106px;width:239px;z-index:11;font-family:Georgia, serif;padding:0px 0px 31px;}
.thumb_popup p{color:#9d9c9c;font-style:italic;background:#ffffff;padding:0px 25px 14px;}
.thumb_popup p.heading{color:#313131;font-size:18px;font-style:normal;padding:15px 25px 8px;}
#comment-section{clear:both;float:left;margin-top:25px;}
p#comments{color:#1e1e1e;font-size:25px;padding-bottom:0px;font-family:Georgia, serif;}
#content-area #comment-section ol.commentlist{padding:34px 39px 35px 0px;float:left;margin:55px 0px -95px;list-style-type:none;}
.comment, .comment-body{float:left;}
li.comment{margin-bottom:10px;}
.comment-author{float:left;margin:-90px 0px 0px -30px;z-index:1;position:relative;}
#content-area .comment-author img.avatar{border:1px solid #DBDBDB;padding:5px;background:#EDEDED;float:left;}
.comment-info{float:left;padding:3px 0px 0px 13px;font-size:18px;font-family:Georgia, serif;}
cite.fn, span.says, #content-area cite.fn a{color:#657f8c;}
span.says, div.commentmetadata{font-style:italic;}
#content-area div.commentmetadata, #content-area div.commentmetadata a{color:#b1b1a5;margin-top:2px;}
.comment-top, .comment-bottom, .comment-content{float:left;}
.comment-top{background:url(images/comment-top.png) no-repeat;height:25px;margin-top:-12px;}
.comment-content{padding-bottom:10px;clear:both;width:99%;}
.comment-bottom-main{float:left;}
.comment-bottom-left{background:url(images/comment-bottom-left.jpg) no-repeat;position:absolute;bottom:0px;left:-1px;width:8px;height:37px;}
.comment-bottom-right{background:url(images/comment-bottom-right.jpg) no-repeat;position:absolute;bottom:0px;right:-1px;width:8px;height:37px;}
.comment-body p{line-height:28px;}
#content-area ol.commentlist .children{float:left;clear:both;padding-bottom:30px;width:96%;margin:0px;}
#content-area ol.commentlist .children .comment-body{padding-top:10px;width:99%;}
#content-area .commentlist .children li{padding:0px 3% 3%;width:97%;margin:0px;float:left;background:#ffffff url(images/inner-comment-bottom-main.jpg) repeat-x bottom left;border-left:1px solid #d1d1c2;border-right:1px solid #d1d1c2;position:relative;}
#content-area .commentlist .children li .comment-top-main{background:url('images/inner-comment-top-main.jpg') repeat-x top left;width:100%;float:left;height:6px;}
#content-area ul.children li{background:none;}
#content-area img.wp-smiley{border:none;padding:0px;}
.comment-top-left, .comment-top-right, .comment-top-main{height:24px;}
.comment-top-left{background:url('images/comment-top-left.jpg') no-repeat top left;width:40px;left:-1px;top:0px;position:absolute;}
.comment-top-right{background:url('images/comment-top-right.jpg') no-repeat top right;width:40px;right:-1px;top:0px;position:absolute;}
.comment-top-main{background:url('images/comment-top-main.jpg') repeat-x top left;width:100%;float:left;}
.bubble{background:url('images/bubble-top.png') no-repeat;width:18px;height:17px;top:-16px;left:25px;z-index:10;position:absolute;}
.commentlist li{background:#F7F7F7 url(images/comment-bottom-main.jpg) repeat-x bottom left;border-left:1px solid #DFDFD7;border-right:1px solid #DFDFD7;position:relative;padding:0px 30px 50px;margin:0px 0px 60px;width:496px;display:block;float:left;}
.reply-container{position:absolute;bottom:19px;right:30px;z-index:20;background:url('images/reply-right-bg.png') no-repeat right bottom;padding-right:11px;}
#content-area a.comment-reply-link{padding:6px 15px;background:#657f8c;color:#feffff;font-style:italic;font-weight:bold;display:block;}
.children .comment-top-left{background:url('images/inner-comment-top-left.jpg') no-repeat top left;width:15px;left:-1px;top:0px;position:absolute;}
.children .comment-author{float:left;margin:0px;width:100%;z-index:1;}
.children .bubble{display:none;}
.children .comment-top-right{background:url('images/inner-comment-top-right.jpg') no-repeat top right;width:15px;right:-1px;top:0px;position:absolute;}
.children .comment-bottom-left{background:url(images/inner-comment-bottom-left.jpg) no-repeat scroll 0 0;height:7px;position:absolute;width:15px;}
.children .comment-bottom-right{background:url(images/inner-comment-bottom-right.jpg) no-repeat scroll 0 0;height:7px;position:absolute;width:15px;}
.children .reply-container{bottom:-10px;right:30px;}
.nocomments div#respond{margin-top:0px;}
div#respond h3{font-size:21px;margin:5px 0px 7px;color:#303030;}
div.navigation, div#respond{float:left;width:595px;}
div#respond{padding:10px 0px 0px 0px;width:90%;}
form#commentform{float:left;width:99%;position:relative;z-index:10;}
form#commentform textarea{width:96%;border:1px solid #D1D1C2;padding:3px;}
.cancel-comment-reply{padding-bottom:12px;}
#comment-section li.comment div#respond{margin-top:0px;padding:0px;}
#comment-section div.navigation div.alignleft{padding-left:35px;}
#comment-section div#trackbacks{float:left;padding:34px 39px 10px 35px;}
div#trackbacks h3{color:#1E1E1E;font-size:14px;margin-bottom:7px;}
ol.pinglist li{margin-bottom:3px;}
#footer{background:#282828 url(images/footer-top-bg.png) repeat-x;border-top:4px solid #e2e2e2;color:#b9b9b9;}
#footer a{color:#d3d3d3;}
#footer a:hover{color:#f7f7f7;}
#footer .container{background:url(images/footer-light.jpg) no-repeat;padding:55px 0px 0px 30px;width:930px;}
#footer .widget{float:left;width:273px;margin:0px 45px 42px 0px;}
#footer .widget.last{clear:right;margin-right:0px;}
#footer h3.widgettitle{font-size:30px;color:#ffffff;text-shadow:1px 1px 2px #0A0A0A;background:url(images/footer-title-border.png) no-repeat bottom left;padding:0px 0px 15px 3px;margin:0px 0px 17px -3px;}
#footer .widget ul{margin:0px 0px 0px 9px;}
#footer .widget ul li{background:url(images/footer-bullet.png) no-repeat 0px 10px;padding:7px 0px 7px 18px;}
#footer .widget ul li ul{padding:5px 0px 0px 7px;margin:0px 0px -12px;}
#copyright{border-top:1px solid #2f2f2f;background:#171717 url(images/copyright-bg.png) repeat-x;}
#copyright .container{padding:22px 0px 12px 0px;}
p#copyinfo{float:right;color:#636161;text-shadow:1px 1px 1px #000000;}
#copyright a{color:#8a8989;}
#sidebar{float:right;width:255px;margin:0px 30px 0px 0px;}
body#home #sidebar.home{width:301px;}
body#home #content-area, body#home #sidebar{margin-top:55px;}
#content-area{margin-top:40px;}
#sidebar{margin-top:14px;}
#sidebar .widget{background:#f2f4f4 url(images/widget_bottom.png) no-repeat bottom left;-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;padding:23px 12px 28px 24px;margin-top:26px;}
#sidebar .widget h3.widgettitle{background:url(images/sidebar-title-border.png) repeat-x bottom left;margin:0px 0px 13px -4px;font-size:18px;text-shadow:1px 1px 1px #ffffff;padding:0px 0px 15px 4px;}
#sidebar .widget ul ul{margin:0px 0px 0px 15px;}
#sidebar .widget ul li{background:url(images/list-icon.png) no-repeat 0px 10px;padding:7px 0px 7px 18px;}
#sidebar .widget ul li ul{padding:5px 0px 0px 7px;margin:0px 0px -12px;}
#sidebar #fromblog{background:#f2f4f4 url(images/sidebar-widget.png) no-repeat bottom left;position:relative;padding:24px 20px 9px 31px;margin-top:0px;}
#fromblog #rss-icon{position:absolute;top:22px;left:28px;}
#sidebar #fromblog h3.widgettitle{padding:0px 0px 15px 35px;}
#fromblog h4{font-family:Arial, Verdana, sans-serif;font-size:12px;background:url(images/list-icon.png) no-repeat top left;padding:0px 0px 4px 19px;}
#fromblog h4 a{color:#3a3a3a;}
#fromblog p.meta-info{margin-bottom:4px;font-style:italic;}
div.post .new-post .aligncenter, .aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{border:1px solid #ddd;text-align:center;background-color:#f3f3f3;padding-top:4px;margin-bottom:10px;}
.wp-caption.alignleft{margin:0px 10px 10px 0px;}
.wp-caption.alignright{margin:0px 0px 10px 10px;}
.wp-caption img{margin:0;padding:0;border:0 none;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;padding:0 4px 5px;margin:0;}
.alignright{float:right;}
.alignleft{float:left}
img.alignleft{display:inline;float:left;margin-right:15px;}
img.alignright{display:inline;float:right;margin-left:15px;}
.nav ul{position:absolute;top:-999em;background-position:bottom;background-repeat:no-repeat;z-index:10;}
.nav li{float:left;position:relative;}
.nav a{display:block;float:left;}
.nav li:hover ul, ul.nav li.sfHover ul{left:0px;top:35px;}
.nav li:hover li ul, .nav li.sfHover li ul{top:-999em;}
.nav li li:hover ul, ul.nav li li.sfHover ul{left:203px;top:0px;}
.nav li:hover ul, .nav li li:hover ul{top:-999em;}
.nav li li{display:block;padding:0px;float:left;height:auto !important;}
.nav li ul{width:202px;}
.nav li li a:link, .nav li li a:visited{display:block;height:auto;float:left;}
.nav li:hover{visibility:inherit;}
#wp-calendar{empty-cells:show;margin:10px auto 0;width:219px;}
#wp-calendar a{display:block;text-decoration:none;font-weight:bold;}
#wp-calendar a:hover{text-decoration:underline;}
#wp-calendar caption{text-decoration:none;font:bold 13px Arial, Sans-Serif;}
#wp-calendar td{padding:3px 5px;color:#9f9f9f;}
#wp-calendar td#today{color:#ffffff;}
#sidebar #wp-calendar td#today{color:#000000;font-weight:bold;}
#wp-calendar th{font-style:normal;text-transform:capitalize;padding:3px 5px;}
#wp-calendar #prev a, #wp-calendar #next a{font-size:9pt;}
#wp-calendar #next a{padding-right:10px;text-align:right;}
#wp-calendar #prev a{padding-left:10px;text-align:left;}
.pagination{overflow:hidden;padding:15px 12px 0px;}
.wp-pagenavi{position:relative;}
.wp-pagenavi a, .wp-pagenavi a:link{padding:5px 7px !important;margin:2px;text-decoration:none;border:1px solid #E9E9E9 !important;color:#413f36;background-color:#fff;font-weight:normal !important;}
.wp-pagenavi a:visited{padding:5px 7px;margin:2px;text-decoration:none;border:1px solid #e9e9e9;color:#413f36;background-color:#fff;}
.wp-pagenavi span.pages{padding:5px 7px 5px !important;margin:2px !important;color:#000000;border:1px solid #E9E9E9 !important;color:#413f36;background-color:#fff;}
.wp-pagenavi span.current, .wp-pagenavi span.extend, .wp-pagenavi a:active, .wp-pagenavi a:hover{padding:5px 7px !important;margin:2px;font-weight:bold;background-color:#7798A6 !important;border:1px solid #618391 !important;color:#FFFFFF !important;}
a.readmore:hover, #sidebar div.custom-sidebar-block ul.control li a:hover, ul#cats-menu li a:hover, ul#page-menu li a:hover, div#slider-control div.featitem h2 a{text-decoration:none;}
.js #feat-content, .js div#from-blog div.entries{display:none;}
.foursixeight{margin:30px 0px 15px 84px;}
.fullwidth{width:100% !important;}
#content-area.fullwidth{width:930px !important;}
#content-area.fullwidth_home{width:880px !important;}
#featured-slider{overflow:hidden;}
.sitemap-col ul{list-style:none outside none !important;margin-left:0px !important;}
.sitemap-col ul ul{margin-left:20px !important;}
.et_pt_gallery_entry{margin:0 0 32px 27px !important;}
#comment-wrap .navigation{padding:10px 0;}
.nav-previous{float:left;}
.nav-next{float:right;}
h3#reply-title small{display:block;}
h3#reply-title small a{font-size:12px;letter-spacing:0px;}
#commentform input[type=text]{width:40%;display:block;padding:5px;}
#commentform textarea#comment{width:91%;}
.commentlist #respond textarea#comment{width:98% !important;}
.commentlist #respond input[type=text]{width:40%;display:block;padding:5px;}
.comment_navigation_top, .comment_navigation_bottom{padding:0 38px 0 0;}
.comment_navigation_top{padding-top:12px;}
.et_embedded_videos{display:none !important;}
.js #featured-slider{background:url(images/ajax-loader.gif) no-repeat center;}
.js #featured-slider .featitem{display:none;}
.js #featured-thumbs .container{visibility:hidden;}
.brand{padding-right:12px;padding-top:27px;}
.banner{margin:0px auto;width:1350px;}
@media only screen and (max-width:1200px){div#top-menu{/*width:100%*/;height:53px;background-color:#305A6D !important;border:0px solid #ffa500;padding-left:10%;}
.main-menu-background{text-align:left;width:100%;position:relative;height:100%;background-color:#ffa500;}
.container{text-align:left;width:960px;margin:0 auto;position:relative;height:100%;border:1px solid rgba(0,0,0,0.0);}
ul.nav li{padding:0px 6px 0px 0px;}
ul.nav li a{padding:15px 20px 15px 20px;font-size:16px !important;font-weight:bold;font-family:"Open Sans",Arial,sans-serif;}
.main-header-bg{background-color:#FFF;height:200px;}
#header{padding-top:0pxmargin:0px auto;width:960px;}
.mproductions-logo{margin:0px auto;float:left;width:20%;}
.vashiva-logo{float:right;padding-right:0px;padding-top:0px;}
.menu-inner{margin:0px auto;width:960px;padding:0px 12px 0px 0pxbackground-color:#305A6D;border:1px solid #ffa500;}
.main-menu-background{text-align:left;width:100%;margin:0px auto;position:relative;height:100%;background-color:#ffa500;}
}
@media only screen and (min-width:1701px) and (max-width:1800px)
{
	div#top-menu { padding-left:13% !important;}
}
@media only screen and (min-width:1600px) and (max-width:1700px)
{
	div#top-menu { padding-left:11% !important;}
}
@media only screen and (min-width:1500px) and (max-width:1599px)
{
	div#top-menu { padding-left:8% !important;}
	ul.nav li { padding: 0px 55px 0px 0px; }
}
@media only screen and (min-width:1425px) and (max-width:1499px)
{
	div#top-menu { padding-left:6% !important;}
	ul.nav li { padding: 0px 50px 0px 0px; }
}
@media only screen and (min-width:1351px) and (max-width:1424px)
{
	ul.nav li{padding:0px 45px 0px 0px;}
	/*div#top-menu { padding-left:8% !important;}*/
}
@media only screen and (min-width:1201px) and (max-width:1440px){div#top-menu{/*width:100%*/;height:53px;background-color:#305A6D !important;border:0px solid #ffa500;padding-left:3.4%;}
}
@media only screen and (min-width:1201px) and (max-width:1350px)
{
	#header{ width: 1180px !important; }
	.textimg{width:650px !important; }
	.vashiva-logo img { width:180px !important; padding-right: 60px; }
	ul.nav li{padding:0px 20px 0px 0px;}
	div#top-menu { padding-left:5% !important}
}